
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35303.130
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "2024. 11. 15", "2024. 11. 15\2024. 11. 15.csproj", "{E8C503B2-2131-497A-BE5C-B45824AFA2B3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E8C503B2-2131-497A-BE5C-B45824AFA2B3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8C503B2-2131-497A-BE5C-B45824AFA2B3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8C503B2-2131-497A-BE5C-B45824AFA2B3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8C503B2-2131-497A-BE5C-B45824AFA2B3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {592F5E4C-D4E3-4CD9-93F0-A580A88501F9}
	EndGlobalSection
EndGlobal
